<DialogueContext.PU_EHSDISP01_F_LPA_Announce_Hospital_StaffPaging_IG_003_TechnicianKarpovTo __id="97b8b9a6-9979-45d8-a236-876fe6717d67" __path="libs/foundry/records/dialoguecontextbank/pu/pu_ehsdisp01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_EHSDISP01_F_LPA_Announce_Hospital_StaffPaging_IG_003_TechnicianKarpovTo" speaker="9c92e22d-bca5-4caa-86a2-a18c4d0b2aa1" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_EHSDISP01_F_LPA_Announce_Hospital_StaffPaging_IG_003_TechnicianKarpovTo" />
  <contents />
  <tags />
</DialogueContext.PU_EHSDISP01_F_LPA_Announce_Hospital_StaffPaging_IG_003_TechnicianKarpovTo>